Subject: Ticket Assigned - Need escalation late refund
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 23 Feb 2022 05:52:47 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation late refund sherin                    Customer:  Query is open yea Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Sherin ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:16 AM, 22nd Feb                   Mazin                   Hi  Sherin,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I help you?           10:17 AM, 22nd Feb                     sherin                    Hello ! I want to follow up on my refund relating to the below order. I had retired three dresses and it’s been a few days already           10:17 AM, 22nd Feb                     sherin                             10:17 AM, 22nd Feb                     sherin                    Three dresses were returned           10:17 AM, 22nd Feb                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:19 AM, 22nd Feb                     sherin                    Ok           10:19 AM, 22nd Feb                   Mazin                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:22 AM, 22nd Feb                     sherin                    Ok           10:22 AM, 22nd Feb                     sherin                    Should I follow up tomorrow as well ?           10:23 AM, 22nd Feb                     sherin                    Usually your return process is super           10:23 AM, 22nd Feb                     sherin                    But this time it’s taking a lot of time           10:23 AM, 22nd Feb                   Mazin                   No need for that, Our team will update you on your email asap           10:23 AM, 22nd Feb                     sherin                    Ok           10:23 AM, 22nd Feb                     sherin                    Thanks           10:23 AM, 22nd Feb                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:24 AM, 22nd Feb                     sherin                    U too           10:24 AM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3930353